﻿\version "2.13.38"
\header {
 title = "Wachet auf ruft uns die Stimme"
 subtitle = "BuxWV 100"
 composer = "D.Buxtehude"
 tagline = ##f
}
mystaffsize = #20
\include "style.ily"
\include "common.ily"
%options
#(ly:set-option 'delete-intermediate-files #t)
#(ly:set-option 'no-point-and-click #t)

\paper{
	ragged-last-bottom = ##t
% #(define page-breaking ly:page-turn-breaking)
}
\layout{	
	\context { \FiguredBass
	\override VerticalAxisGroup #'Y-extent = #'(0 . 0)
	\override VerticalAxisGroup #'minimum-Y-extent = ##f
	\override VerticalAxisGroup #'keep-fixed-while-stretching = ##t
	figuredBassAlterationDirection = #RIGHT
	figuredBassPlusDirection = #RIGHT
	}
}
global={
	\key d \major 
	\set Score.skipBars = ##t
}
\bookpart {
 \header { instrument = "Violino 1" }
 \score { \new Staff 
	<< 
		\new Voice {\include "./A/layout.ily"}
		\new Voice {\global \clef treble \include "./A/n_v1.ily"}
	>>
	\header { piece = \markup \fontsize #1 \bold "Sinfonia" }
	}
	
 \score { \new Staff 
	<< 
		\new Voice {\include "./B/layout.ily"}
		\new Voice {\global \clef treble \include "./B/n_v1.ily"}
	>>
	\header { piece = \markup \fontsize #1 \bold "Versus I" }
	}

 \score { \new Staff 
	<< 
		\new Voice {\include "./C/layout.ily"}
		\new Voice {\global \clef treble \include "./C/n_v13.ily"}
	>>
	\header { piece = \markup \fontsize #1 \bold "Versus II" }
	}

 \score { \new Staff 
	<< 
		\new Voice {\include "./D/layout.ily"}
		\new Voice {\global \clef treble \include "./D/n_v24.ily"}
	>>
	\header { piece = \markup \fontsize #1 \bold "Versus III" }
	}

}

\bookpart {
 \header { instrument = "Violino 2" }
 \score { \new Staff 
	<< 
		\new Voice {\include "./A/layout.ily"}
		\new Voice {\global \clef treble \include "./A/n_v2.ily"}
	>>
	\header { piece = \markup \fontsize #1 \bold "Sinfonia" }
	}
	
 \score { \new Staff 
	<< 
		\new Voice {\include "./B/layout.ily"}
		\new Voice {\global \clef treble \include "./B/n_v2.ily"}
	>>
	\header { piece = \markup \fontsize #1 \bold "Versus I" }
	}

 \score { \new Staff 
	<< 
		\new Voice {\include "./C/layout.ily"}
		\new Voice {\global \clef treble \include "./C/n_v24.ily"}
	>>
	\header { piece = \markup \fontsize #1 \bold "Versus II" }
	}

 \score { \new Staff 
	<< 
		\new Voice {\include "./D/layout.ily"}
		\new Voice {\global \clef treble \include "./D/n_v24.ily"}
	>>
	\header { piece = \markup \fontsize #1 \bold "Versus III" }
	}

}
\bookpart {
 \header { instrument = "Violino 3" }
 \score { \new Staff 
	<< 
		\new Voice {\include "./A/layout.ily"}
		\new Voice {\global \clef treble \include "./A/n_v3.ily"}
	>>
	\header { piece = \markup \fontsize #1 \bold "Sinfonia" }
	}
	
 \score { \new Staff 
	<< 
		\new Voice {\include "./B/layout.ily"}
		\new Voice {\global \clef treble \include "./B/n_v3.ily"}
	>>
	\header { piece = \markup \fontsize #1 \bold "Versus I" }
	}

 \score { \new Staff 
	<< 
		\new Voice {\include "./C/layout.ily"}
		\new Voice {\global \clef treble \include "./C/n_v13.ily"}
	>>
	\header { piece = \markup \fontsize #1 \bold "Versus II" }
	}

 \score { \new Staff 
	<< 
		\new Voice {\include "./D/layout.ily"}
		\new Voice {\global \clef treble \include "./D/n_v13.ily"}
	>>
	\header { piece = \markup \fontsize #1 \bold "Versus III" }
	}

}
\bookpart {
 \header { instrument = "Violino 4" }
 \score { \new Staff 
	<< 
		\new Voice {\include "./A/layout.ily"}
		\new Voice {\global \clef treble \include "./A/n_v4.ily"}
	>>
	\header { piece = \markup \fontsize #1 \bold "Sinfonia" }
	}
	
 \score { \new Staff 
	<< 
		\new Voice {\include "./B/layout.ily"}
		\new Voice {\global \clef treble \include "./B/n_v4.ily"}
	>>
	\header { piece = \markup \fontsize #1 \bold "Versus I" }
	}

 \score { \new Staff 
	<< 
		\new Voice {\include "./C/layout.ily"}
		\new Voice {\global \clef treble \include "./C/n_v24.ily"}
	>>
	\header { piece = \markup \fontsize #1 \bold "Versus II" }
	}

 \score { \new Staff 
	<< 
		\new Voice {\include "./D/layout.ily"}
		\new Voice {\global \clef treble \include "./D/n_v24.ily"}
	>>
	\header { piece = \markup \fontsize #1 \bold "Versus III" }
	}

}

\bookpart {
 \header { instrument = "Fagotto" }
 \score { \new Staff 
	<< 
		\new Voice {\include "./A/layout.ily"}
		\new Voice {\global \clef bass \include "./A/n_fg.ily"}
	>>
	\header { piece = \markup \fontsize #1 \bold "Sinfonia" }
	}

 \score { \new Staff 
	<< 
		\new Voice {\include "./B/layout.ily"}
		\new Voice {\global \clef bass \include "./B/n_fg.ily"}
	>>
	\header { piece = \markup \fontsize #1 \bold "Versus I" }
	}

 \score { \new Staff 
	<< 
		\new Voice {\include "./C/layout.ily"}
		\new Voice {\global \clef bass \include "./C/n_fg.ily"}
	>>
	\header { piece = \markup \fontsize #1 \bold "Versus II" }
	}

 \score { \new Staff 
	<< 
		\new Voice {\include "./D/layout.ily"}
		\new Voice {\global \clef bass \include "./D/n_fg.ily"}
	>>
	\header { piece = \markup \fontsize #1 \bold "Versus III" }
	}

}
\bookpart {
 \header { instrument = "Basso Continuo" }
 \score { \new Staff 
	<< 
		\new Voice {\include "./A/layout.ily"}
		\new Voice {\include "./A/n_fig.ily" }
		\new Voice {\global \clef bass \include "./A/n_bc.ily"}
	>>
	\header { piece = \markup \fontsize #1 \bold "Sinfonia" }
	}

 \score { \new Staff 
	<< 
		\new Voice {\include "./B/layout.ily"}
		\new Voice {\include "./B/n_fig.ily" }
		\new Voice {\global \clef bass \include "./B/n_bc.ily"}
	>>
	\header { piece = \markup \fontsize #1 \bold "Versus I" }
	}

 \score { \new Staff 
	<< 
		\new Voice {\include "./C/layout.ily"}
		\new Voice {\include "./C/n_fig.ily" }
		\new Voice {\global \clef bass \include "./C/n_bc.ily"}
	>>
	\header { piece = \markup \fontsize #1 \bold "Versus II" }
	}

 \score { \new Staff 
	<< 
		\new Voice {\include "./D/layout.ily"}
		\new Voice {\include "./D/n_fig.ily" }
		\new Voice {\global \clef bass \include "./D/n_bc.ily"}
	>>
	\header { piece = \markup \fontsize #1 \bold "Versus II" }
	}
}
