﻿\version "2.13.40"
\header {
 title = "Wachet auf ruft uns die Stimme"
 subtitle = "BuxWV 100"
 composer = "D.Buxtehude"
 instrument = "CCB"
 tagline = ##f
}
mystaffsize = #18
\include "style.ily"
\include "common.ily"

%options
#(ly:set-option 'delete-intermediate-files #t)
#(ly:set-option 'no-point-and-click #t)

\paper{
	ragged-bottom = ##t
	ragged-last-bottom = ##t
%	systems-per-page = #12
}

\layout{
 \context {
	\Score
%	\override VerticalAlignment #'max-stretch = #ly:align-interface::calc-max-stretch
	}
	\context { \Lyrics
%	\override VerticalAxisGroup #'minimum-Y-extent = #'(-0.4 . 0.0)
	}
}

global={
	\key d \major 
	\set Score.skipBars = ##t
}


\markup { \fontsize #1 \bold "Sinfonia" tacet }

\score {
	\new ChoirStaff = "Choir" 
	<<	
		\new Staff 
		<<
			\set Staff.instrumentName = "Canto"
			\new Voice {\include "./B/layout.ily" }
			\new Voice = "Canto" {\global \clef treble \include "./B/n_c.ily" }
			\new Lyrics \lyricsto "Canto" { \include "./B/l_c.ily" }
		>>
	>>
\header { piece = \markup \fontsize #1 \bold "Versus I" }	
\layout{ }
}
\pageBreak

\score {
	\new ChoirStaff = "Choir" 
	<<	
		\new Staff 
		<<
			\set Staff.instrumentName = "Basso"
			\new Voice {\include "./C/layout.ily" }
			\new Voice = "Basso" {\global \clef bass \include "./C/n_b.ily" }
			\new Lyrics \lyricsto "Basso" { \include "./C/l_b.ily" }
		>>
	>>
\header { piece = \markup \fontsize #1 \bold "Versus II" }	
\layout{ }
}
\pageBreak

\score {
	\new ChoirStaff = "Choir" 
	<<	
		\new Staff 
		<<
			\set Staff.instrumentName = "Canto 1"
			\new Voice {\include "./D/layout.ily" }
			\new Voice = "CantoI" {\global \clef treble \include "./D/n_c1.ily" }
			\new Lyrics \lyricsto "CantoI" { \include "./D/l_c1.ily" }
		>>
		\new Staff 
		<<
			\set Staff.instrumentName = "Canto 2"
			\new Voice = "CantoII" {\global \clef treble \include "./D/n_c2.ily" }
			\new Lyrics \lyricsto "CantoII" { \include "./D/l_c2.ily" }
		>>
		\new Staff 
		<<
			\set Staff.instrumentName = "Basso"
			\new Voice = "Basso" {\global \clef bass \include "./D/n_b.ily" }
			\new Lyrics \lyricsto "Basso" { \include "./D/l_b.ily" }
		>>
	>>
\header { piece = \markup \fontsize #1 \bold "Versus III" }	
\layout{ system-system-spacing = #'((padding . 0) (space . 0.1))
}
}
