﻿global={\key d \major }
\score {
<<
	\new StaffGroup = "Strings" 
	<<
		\new Staff 
		<< 
			\set Staff.instrumentName = "Violino 1/3" 
			\set Staff.midiInstrument = #"violin"
			\new Voice {\include "./D/layout.ily"}
			\new Voice {\global \clef treble \include "./D/n_v13.ily"}
		>>
		\new Staff 
		<< 
			\set Staff.instrumentName = "Violino 2/4"
			\set Staff.midiInstrument = #"violin"
			\new Voice {\global \clef treble \include "./D/n_v24.ily"}
		>>
	>>		
	\new Staff 
		<< 
			\set Staff.instrumentName = "Fagotto"
			\set Staff.midiInstrument = #"bassoon"
			\new Voice {\global \clef bass \include "./D/n_fg.ily"}
		>>

	\new ChoirStaff = "Choir" 
	<<	
		\new Staff 
		<<
			\set Staff.instrumentName = "Canto 1"
			\set Staff.midiInstrument = #"flute"
			\new Voice = "CantoPrimo" {\global \clef treble \include "./D/n_c1.ily"}
			\new Lyrics \lyricsto "CantoPrimo" { \include "./D/l_c1.ily" }
		>>
		\new Staff 
		<<
			\set Staff.instrumentName = "Canto 2"
			\set Staff.midiInstrument = #"flute"
			\new Voice = "CantoSecondo" {\global \clef treble \include "./D/n_c2.ily"}
			\new Lyrics \lyricsto "CantoSecondo" { \include "./D/l_c2.ily" }
		>>
		\new Staff 
		<<
			\set Staff.instrumentName = "Basso"
			\set Staff.midiInstrument = #"flute"
			\new Voice = "Basso" {\global \clef bass \include "./D/n_b.ily"}
			\new Lyrics \lyricsto "Basso" { \include "./D/l_b.ily" }
		>>
	>>

	\new StaffGroup ="BC"
	<<	
		\new Staff 
		<< 
			\set Staff.instrumentName = "Organo"
			\set Staff.midiInstrument = #"cello"
			\new Voice {\include "./D/n_fig.ily" }
			\new Voice {\global \clef bass \include "./D/n_bc.ily"}
		>>
	>>
>>
\header { piece = \markup \fontsize #1 \bold "Versus III" }	
\layout{ %system-count = #15
	%page-count = #5
	%systems-per-page = #3
}
\midi { \context { \Score tempoWholesPerMinute = #(ly:make-moment 80 4) }
 		 \context { \Voice \remove "Dynamic_performer"}
 		  }
}
